{
  "paths": [
    {
      "_path": "bin/kanpig",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/kanpig_1747081238840/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "0a3b831c375d9ebc19077232a14411545db03ca023869ce4637edff29c22cc13",
      "size_in_bytes": 65516912
    }
  ],
  "paths_version": 1
}